Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 10:57:29 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  need escalation  Ticket comment <div>
<h1 id="account-section-heading" class="smallerTitle" style='font-size: 18px; margin: 0px; font-family: ProximaNova, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; line-height: 1.1; color: rgb(31, 33, 35); -webkit-text-size-adjust: 100%'>
7452312076</h1>
</div>
<div>I want to raise a complaint against Sohaib because he didn’t help me to solve the problem </div>
<div>I received a wrong item, one that I didn’t order!!!</div>
<div>I immediately informed Sohaib and send him the photo of the wrong item provided but he did nothing</div>
<div>I told him to ask the courier to come back to collect the wrong item but he did nothing at all</div>
<div>He was so rude and kept on arguing </div>
<div>I want immediate refund. I will not tolerate others mistakes. It is your fault, you gave me a wrong item. I paid for something I didn’t receive</div>
<div>I want my money now urgently </div>
<div>In case you didn’t refund my money immediately, I will raise official complaint to MOI and inform consumer protection as well. Because this is fraud </div>
<div>You need to take an action against Sohaib. I am submitting a case against him personally </div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 20 April 2021 12:29<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2424327] - need escalation
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi,Rana</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for your patience.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We sincerely apologize for the delay in getting back to you however, we have heard back from our team at this time and they have advised us that they are investigating regarding the same at this time. We will update you as soon as we receive further update
 from them.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We request you to please allow us some more time so we can assist you regarding this accordingly.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We appreciate your continued cooperation and patience with us.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043212770726'>D8BBC048-95FA-46DA-BD74-5502CEEB0399.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424327